<!DOCTYPE html>
<html>
<head>
	<title>Journée d'intégration</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
	<meta charset="utf-8"/> 

	<link rel="stylesheet" type="text/css" href="css/journeeinte.css"/>
	<link href='https://fonts.googleapis.com/css?family=Courgette' rel='stylesheet'>
	<link rel="icon" href="images/j_inte/icon.jpg" type="image/jpg" sizes="16x16"> 
</head>
<body>
	<h1>Une journée d'intégration au paintball!</h1>
	 <div class="gallery">
          <a target="_blank" href="images/j_inte/1.jpg">
           <img src="images/j_inte/1.jpg"  width="300" height="200">
          </a>
     </div>   
     
     <div class="gallery">
          <a target="_blank" href="images/j_inte/2.jpg">
           <img src="images/j_inte/2.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/3.jpg">
           <img src="images/j_inte/3.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/4.jpg">
           <img src="images/j_inte/4.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/5.jpg">
           <img src="images/j_inte/5.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/6.jpg">
           <img src="images/j_inte/6.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/7.jpg">
           <img src="images/j_inte/7.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/8.jpg">
           <img src="images/j_inte/8.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/9.jpg">
           <img src="images/j_inte/9.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/10.jpg">
           <img src="images/j_inte/10.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/12.jpg">
           <img src="images/j_inte/12.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/13.jpg">
           <img src="images/j_inte/13.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/14.jpg">
           <img src="images/j_inte/14.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/15.jpg">
           <img src="images/j_inte/15.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/16.jpg">
           <img src="images/j_inte/16.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/17.jpg">
           <img src="images/j_inte/17.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/18.jpg">
           <img src="images/j_inte/18.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/19.jpg">
           <img src="images/j_inte/19.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/20.jpg">
           <img src="images/j_inte/20.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/21.jpg">
           <img src="images/j_inte/21.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/22.jpg">
           <img src="images/j_inte/22.jpg"  width="300" height="200">
          </a>
     </div>   

     <div class="gallery">
          <a target="_blank" href="images/j_inte/23.jpg">
           <img src="images/j_inte/23.jpg"  width="300" height="200">
          </a>
     </div>  

</body>
</html>